UPDATE softsat_locacao_contrato SET km_contratado = NULL WHERE km_contratado = 'Livre';

ALTER TABLE `softsat_locacao_contrato`
	CHANGE COLUMN `km_contratado` `km_contratado` DECIMAL(13,3) NULL DEFAULT NULL;
	
INSERT INTO `hwapx_setting` (`id`, `value`, `field_order`, `label`, `group`, `type`, `rules`) VALUES ('softsat.locacao.valor_km_excedido', '0.50', 0, 'Valor do KM excedido(em centavos)', 'Locação', 'number', 'required');

ALTER TABLE `softsat_locacao_contrato`
	ADD COLUMN `total_dias` DECIMAL(12,2) NULL DEFAULT NULL AFTER `km_contratado`,
	ADD COLUMN `km_excedido` DECIMAL(12,2) NULL DEFAULT NULL AFTER `total_dias`,
	ADD COLUMN `valor_km_excedido` DECIMAL(12,2) NULL DEFAULT NULL AFTER `km_excedido`,
	ADD COLUMN `total_km_excedido` DECIMAL(12,2) NULL DEFAULT NULL AFTER `valor_km_excedido`,
	ADD COLUMN `subtotal` DECIMAL(12,2) NULL DEFAULT NULL AFTER `total_km_excedido`;

